Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 602086 - Proper icon resolution for notification area
Proper icon resolution for notification area
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 02:10 EDT by Jayrome
Modified: 2010-09-18 07:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-18 07:29:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jayrome 2010-06-09 02:10:43 EDT
An icon of a wrong resolution is being used for the notification area.

gnote-0.6.4-1.fc12.x86_64

How reproducible: always.

The icon is just a scaled down version of a larger one. It is blurry. However, a proper icon can be seen in the GNOME main menu.

This bug is the same as https://bugzilla.redhat.com/show_bug.cgi?id=579124 (which has a more detailed explanation).

Note You need to log in before you can comment on or make changes to this bug.